* {
  font-family: 'Poppins', sans-serif;
}
a {
  color: rgba(0, 51, 160, 1.0);
}
a:hover {
  color: rgba(0, 51, 160, 0.7);
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}
.stellar-link {
  color: rgba(67, 0, 152, 1);;
  text-decoration: none;
}
.stellar-link:hover {
  color: rgba(67, 0, 152, 0.8);;
  text-decoration: none;
}
.side-link {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}
.side-link:hover {
  color: rgba(255, 255, 255, 0.8)
}
.alert-danger {
  color: #9E1C64;
  background-color: #FCE6F4;
  border-color: #9E1C64;
}